@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}

/*** desktop ***********************************************************************************************************************/
body {min-width:1600px; letter-spacing:-0.03em;}

#container {*zoom:1; position:relative;}
.sub_container {
	background-image:url('../images/sub/c_bg.png');
	background-repeat:repeat-y;
	background-position:0 0;
}
#container:after {content:" "; display:block; clear:both;}
#header {float:left; width:330px; height:100%;
}
.sub-header {min-height:950px;}
.main-header {min-height:950px; background:rgba(255,255,255,0.8);}
#header .logo {text-align:center; padding:40px 0 0; margin:0 0 55px 0;}
#header .logo a {display:inline-block;}
#header .gnb {min-height:731px;}
#header .gnb ul {}
#header .gnb ul li { font-weight:600;}
#header .gnb ul li a {font-size:17px; padding:15px; box-sizing:border-box; line-height:24px; color:#111; display:block; width:100%; text-align:center;}
#header .gnb ul li a span {display:block;font-size:15px; font-weight:400;}
#header .gnb ul li a:hover {background:#f5efcd;}
/*#header .gnb ul li ul {padding:30px 0; display:none; background:url('../images/common/submenu_bg.png') repeat;}
#header .gnb ul li ul li {font-size:15px; font-weight:400; text-align:center; line-height:35px; padding:0; background:none;}
#header .gnb ul li ul li:first-child {margin:0;}
#header .gnb ul li ul li a {color:#888; font-weight:400; display:inline-block; width:auto;}
#header .gnb ul li ul li a:hover {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}
#header .gnb ul li ul li a.nav_on {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}*/
#mob_header {display:none;}

/* mobile gnb */
.allmenu_bt{display:none;}
#nav {display:none;}

#background_cycler {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  min-height:950px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#background_cycler .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#background_cycler .img.active {z-index: 3;}
#background_cycler .visual1 {
	background:url('../images/main/mainvisual.jpg') top left no-repeat; background-size:cover;
}
/* main */
#content {float:left; width:1100px; *zoom:1; min-height:500px;}
#content:after {content:" "; display:block; clear:both;}

.section {float:left; *zoom:1; padding:40px 0 0 60px;}
.section:after {content:" "; display:block; clear:both;}
/* main_txt */
.main_txt {/*float:left;*/ width:656px; height:100%;}
.main_txt h2 {padding:110px 0 30px; font-size:65px; font-weight:600; color:#166d7d; line-height:66px; margin:0 0 10px 0;}
.main_txt h2:after {content: ""; display: block; width: 60px; height: 2px; background:#166d7d; margin-bottom:10px;  margin-top: 35px;}
.main_txt h2 span {display:block; font-size:44px; color:#293335; font-weight:500}
.main_txt p {font-size:17px; font-weight:600; color:#333; }

/* main_banner*/
.main_banner {*zoom:1; /*float:left; width:570px;*/ margin:40px 0 0 0;}
.main_banner:after {content:" "; display:block; clear:both;}
.main_banner .banner {float:left; width:230px; margin:5px 10px 5px 0;}
.main_banner .banner:nth-child(4) {clear:both;}
.main_banner .banner div { position:relative; cursor:pointer; box-sizing:boder-box; height:150px; padding:35px 30px;}
.main_banner .banner div:hover a img {right:-5px;}
.main_banner .banner div a {position:absolute; bottom:30px; right:30px;}
.main_banner .banner div a img {position:relative; right:5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.main_banner .banner div.left {margin-left:0;}
.main_banner .banner dl dt {font-size:20px; font-weight:600; color:#222; line-height:20px; margin:0 0 30px 0;}
.main_banner .banner dl dd {font-size:15px; font-weight:500; line-height:24px;}
.main_banner .banner div {background-color:#166d7d;}
.main_banner .banner dl dt {color:#fff;}
.main_banner .banner dl dd {color:#fff;}


/**/
.container_Wrap {*zoom:1; width:100%; height:100%;
	background-image:url('../images/sub/subvisual.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:#fff;
}
.container_Wrap:after {content:" "; display:block; clear:both;}

#cont {float:left; padding:40px 60px 0; box-sizing:border-box; width:1100px;}
#con_area {min-height:320px; padding:0 0 150px 0;}

#subtitle {display:none; float:left; width:200px; box-sizing:border-box;}
#subtitle h2 {font-size:30px; font-weight:600; color:#fff;
	margin:310px 0 0 120px;
	transform-origin: center center 0;
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.path_wrap {padding:44px 0 20px; border-bottom:1px solid #000; position:relative; margin:0 0 60px 0;}
.path_wrap h3 {font-size:40px; font-weight:800; color:#15191e; line-height:40px;}
.path_wrap .path {position:absolute; bottom:19px; right:0; font-size:13px; font-weight:400; color:#15191e;}
.path_wrap .path strong {font-weight:500; color:#145288;}

/* 01_01 */
.intro .intro_top {width:100%; height:190px; display:table; margin:0 0 60px 0;
	background-image:url('../images/sub/intro_bg.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
.intro .intro_top dl {display:table-cell; vertical-align:middle;}
.intro .intro_top dl dt {font-size:42px; font-weight:800; color:#3f3631; line-height:42px; padding:0 0 0 65px; margin:0 0 15px 0;}
.intro .intro_top dl dd {font-size:22px; font-weight:400; color:#da9003; line-height:22px; padding:0 0 0 165px;}
.intro .intro_center {*zoom:1;}
.intro .intro_center:after {content:" "; display:block; clear:both;}
.intro .intro_center p {font-size:16px; word-break:keep-all; font-weight:500; color:#222; line-height:28px; text-align:justify; margin:0 0 40px 0;}
.intro .intro_center p strong {font-weight:600;}
.intro .intro_center .left {float:left; width:50%; box-sizing:border-box; padding:0 20px 0 0;}
.intro .intro_center .right {float:left; width:50%; box-sizing:border-box; padding:0 0 0 20px;}
.intro .intro_center .right span {display:block; text-align:right; padding:40px 0 0;}

/* 01_02 */
.map_area .map_top {margin:0 0 10px 0;}
.map_area .map_top tbody th {background:#f0cf4c; padding:15px 0; font-size:20px; font-weight:800; color:#2b2927;}
.map_area .map_top tbody th span {display:inline-block; vertical-align:middle; margin:0 20px 0 0;}
.map_area .map_top tbody td {background:#f9f8f2; padding:15px 20px 15px 50px; font-size:17px; font-weight:400; color:#2b2927;}
.map_area .map {border:2px solid #e1e1e1; height:406px; box-sizing:border-box;}
.map_area .map_info ul {*zoom:1; border-bottom:1px solid #e5e0df;}
.map_area .map_info ul:after {content:" "; display:block; clear:both;}
.map_area .map_info ul li {float:left; width:49.9%; line-height:77px; text-align:center; font-size:17px; font-weight:400; color:#222; border-left:1px solid #e5e0df;}
.map_area .map_info ul li:first-child {border-left:none;}
.map_area .map_info ul li strong {font-weight:800; margin:0 10px 0 0;}
.map_area .map_info ul li span {display:inline-block; margin:0 25px 0 0; vertical-align:middle;}

/* 02_01 */
.professor .prof_top {*zoom:1; padding:24px; border:1px solid #ddd; box-sizing:border-box; margin:0 0 68px 0;}
.professor .prof_top:after {content:" "; display:block; clear:both;}
.professor .prof_top p {float:left; width:30%;}
.professor .prof_top .right {float:left; width:70%; padding:25px 0 0;}
.professor .prof_top .right h5 {font-size:28px; font-weight:800; line-height:28px; margin:0 0 25px 0; color:#111;}
.professor .prof_top .right h5 strong {font-size:20px; font-weight:400; color:#999;}
.professor .prof_top .right h5 span {display:block; font-size:16px; font-weight:400; color:#ebbc01;}
.professor .prof_top .right ul li {padding:0 0 0 30px; font-size:16px; font-weight:400; color:#333; line-height:35px;
	background-repeat:no-repeat;
	background-position:0 8px;
}
.professor .prof_top .right ul li.p01 {background-image:url('../images/sub/m01.gif');}
.professor .prof_top .right ul li.p02 {background-image:url('../images/sub/m02.gif');}
.professor .prof_top .right ul li.p03 {background-image:url('../images/sub/m03.gif');}
.professor .prof_top .right ul li.p04 {background-image:url('../images/sub/m04.gif');}
.professor .prof_center {margin:0 0 100px 0;}
.professor .prof_center h5 {padding:0 0 0 24px; font-size:25px; font-weight:800; line-height:40px; margin:0 0 20px 0;
	color:#111;
	background-image:url('../images/sub/dot_icon.png');
	background-repeat:no-repeat;
	background-position:0 15px;
}
.professor .prof_center table {border-top:2px solid #f0cf4c; border-bottom:2px solid #d1d1d1;}
.professor .prof_center table .gray {background:#f8f8f8;}
.professor .prof_center table th {font-size:16px; font-weight:800; color:#111; text-align:left; line-height:30px; padding:25px 10px 25px 30px; vertical-align:top;}
.professor .prof_center table td {font-size:16px; font-weight:400; color:#333; padding:25px 10px 25px 0; line-height:30px; vertical-align:top;}
.professor .prof_center ul {border-top:2px solid #f0cf4c; padding:30px; border-bottom:1px solid #d1d1d1; background:#f8f8f8;}
.professor .prof_center ul li {padding:0 0 0 16px; font-size:16px; font-weight:400; color:#454545; line-height:32px;
	background-image:url('../images/sub/gray_dot.png');
	background-position:0 14px;
	background-repeat:no-repeat;
}

/* footer */
#footer {position:absolute; bottom:30px; left:0; width:300px;}
.footer_content {padding:0 30px;}
.footer_content address strong {font-weight:600; font-size:15px; line-height:15px; display:block; margin:0 0 10px 0;}
.footer_content address {font-size:13px; font-weight:500; color:#7b6a58; line-height:22px;}
#footer a {color:#7b6a58;}
#mob_footer {display:none;}

/*Quick Menu */
#quick_menu {position:fixed; bottom:500px; margin:0 0 0 555px; width:65px; left:50%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}


/*  새로 작성한 table css */
.hyper_table{border-top:1px solid #06389e;}
.hyper_table2{margin:0 0 20px 0 !important;}
.hyper_table thead tr th{padding:12px; font-size:15px; font-weight:600; color:#111; border-bottom:1px solid #dfdfdf;background-color:#f3f3f7;letter-spacing:-0.03em;}
.hyper_table tbody tr th{padding:12px; font-size:15px; font-weight:600; color:#111; border-bottom:1px solid #dfdfdf;background-color:#f3f3f7;letter-spacing:-0.03em;}
.hyper_table tbody tr td{padding:12px 20px; font-size:15px; line-height:30px; color:#333; border-bottom:1px solid #dfdfdf;overflow:hidden;border-left:1px solid #ddd;}
.hyper_table tbody tr td.center{text-align:center;}
.hyper_table tbody tr td:first-child{border-left:none;}
.hyper_table tbody tr td .r_input {margin:0 30px 0 0;}
.hyper_table  #select_Option{width:400px;background-position:96% center;}
.hyper_table tbody tr td button {width:110px;height:30px; line-height:30px; border:none; outline:none; background-color:#19426f; border-radius:3px;
	vertical-align:middle;margin:0 0 5px 0 !important;color:#fff;font-weight:500;font-family:'noto', sans-serif;}

.hyper_table tbody tr td .point_down{display:inline-block; padding:9px 20px; font-size:14px; line-height:14px; font-weight:600; color:#fff;background-color:#06389e;border-radius:3px;vertical-align:middle;
border:none;outline:0;}
.t_notice{font-size:15px; color:red; margin:5px 0 0 0;}
.plus_form{margin:30px 0 0 ;}
.plus_form .black_title .plus {font-weight:400; color:#555;border:1px solid #ccc;display:inline-block; margin:0 0 0 10px; font-size:17px; line-height:23px; width:23px; height:23px;text-align:center;
vertical-align:middle;}

.plus_form .black_title .plus:hover, .plus_form .black_title .plus:focus{color:#06389e; border-color:#06389e;}

.plus_form .black_title {font-size:25px; font-weight:900; color:#06389e;letter-spacing:-0.03em; margin:0 0 20px 0;}
.plus_form .black_title:before {content:"";display:block; width:30px;height:2px; background-color:#06389e;margin:0 0 10px 0;}

.plus_form .red{font-size:14px; margin:0 0 3px 0;}

.hyper_table tbody tr td.clear_td{text-align:right;padding:5px; border:none;}
.hyper_table tbody tr td.clear_td .clear {display:inline-block; padding:8px 20px; background-color:#06389e; color:#fff; font-size:14px;line-height:14px; font-weight:600;
border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;}

.hyper_table .clear_btn{display:inline-block; padding:10px 26px 10px 10px; background:url('../images/sub/del_icon.png') 88% center no-repeat #355880;color:#fff; font-size:13px;line-height:13px;border-radius:3px; }
.hyper_table .modify_btn{display:inline-block; padding:10px 26px 10px 10px; background:url('../images/common/modify_icon.png') 88% center no-repeat #d02b2c;color:#fff; font-size:13px;line-height:13px;border-radius:3px; }


.btn_box  {text-align:center;margin:60px 0;}
.btn_box a{display:inline-block; width:290px; height:50px; line-height:50px; text-align:center; font-size:19px; font-weight:600;border-radius:40px;color:#fff;}
.btn_box a.btn01{margin:0 20px 0 0;background-color:#06389e;}
.btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#2e4fbf;}
.btn_box a.btn02{background-color:#9d9d9d;}
.btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#777;}
.btn_box a.btn03 {margin:0 0 0 20px;background-color:#9d9d9d;}
.btn_box a.btn03:hover, .btn_box a.btn02:focus{background-color:#777;}

.ex_top {background:#f8f8f8; padding:30px 0; text-align:center;}
.ex_top h3.title {font-size:24px; font-weight:900; color:#000; line-height:40px; text-align:center;}
.ex_top .ex_info {background:#fff; padding:20px; box-sizing:border-box; display:inline-block; margin:30px auto 15px; font-size:15px; color:#111; line-height:24px; border:2px solid #eee; text-align:left;}
.ex_top .btn_box  {text-align:center; margin:0;}
.ex_top .btn_box a{display:inline-block; width:270px; height:40px; line-height:40px; text-align:center; font-size:17px; font-weight:600;border-radius:40px;color:#fff;}
.ex_top .btn_box a.btn01{margin:0 20px 0 0;background-color:#164fc5;}
.ex_top .btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#0e3fa5;}
.ex_top .btn_box a.btn02{background-color:#05a3a5;}
.ex_top .btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#067f81;}


.ex_list {background:#f8f8f8; padding:50px 30px; text-align:center;}
.ex_list h3.title {font-size:24px; font-weight:900; color:#000; line-height:40px; text-align:center;}
.ex_list .ex_input {background:#fff; padding:40px 10px; box-sizing:border-box; display:block; width:60%; margin:30px auto 15px; font-size:15px; color:#111; line-height:24px; border-top:2px solid #58a1d8; border-bottom:1px solid #ddd; text-align:center;}
.ex_list .ex_input p {margin:0 0 30px 0; }
.ex_list .ex_input p:last-child {margin:0;}
.ex_list .ex_input p label {font-size:16px; font-weight:800; margin:0 15px 0 0; padding:0 0 0 15px; background:url('../images/sub/dot_blue.jpg') 0 center no-repeat;}
.ex_list .ex_input p input {height:35px; line-height:35px; padding:0 0 0 15px;}
.ex_list .btn_box  {text-align:center; margin:40px 0 0 0;}
.ex_list .btn_box a{display:inline-block; width:270px; height:40px; line-height:40px; text-align:center; font-size:17px; font-weight:600;border-radius:40px;color:#fff;}
.ex_list .btn_box a.btn01{margin:0 20px 0 0;background-color:#164fc5;}
.ex_list .btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#0e3fa5;}
.ex_list .btn_box a.btn02{background-color:#05a3a5;}
.ex_list .btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#067f81;}

